4 Replies Latest reply on Dec 18, 2013 1:49 AM by Masterdesaster

    Problems with msi for ie

    Masterdesaster

      When i download the msi installation for internetexplorer, the installation want a older version (install_flash_player_11_active_11.4.402.265.msi) I don't have this one, so what should i do when i want to distribute it in a gpo?